XcmsDefaultCCC(__libmansuffix__)

NAME
XcmsDefaultCCC - obtain the default CCC for a screen

SYNTAX

XcmsCCC XcmsDefaultCCC(Display *display, int screen_number);

ARGUMENTS

display
    Specifies the connection to the X server.

screen_number
    Specifies the appropriate screen number on the host server.

DESCRIPTION
The function returns the default CCC for the specified screen. Its visual is the default visual of the screen. Its initial gamut compression and white point adjustment procedures as well as the associated client data are implementation specific.

SEE ALSO
DisplayOfCCC(__libmansuffix__), XcmsCCCOfColormap(__libmansuffix__), XcmsConvertColors(__libmansuffix__), XcmsCreateCCC(__libmansuffix__), XcmsSetWhitePoint(__libmansuffix__)
Xlib - C Language X Interface